name: Services
type: module
description: A standardized solution of integrating external applications with Drupal.
core_version_requirement: ^10
configure: entity.service_endpoint.collection
package: Services
dependencies:
  - ctools:ctools
  - drupal:serialization
  - drupal:path_alias

# Information added by Drupal.org packaging script on 2024-06-01
version: '5.0.0-beta10'
project: 'services'
datestamp: 1717273657
